import request from '@/utils/request'
//增加sku类目属性
export function addSkuCategorySpecInfo(data) {
  return request({
    url: '/product/addSkuCategorySpecInfo',
    method: 'post',
    params: data
  })
}

//获取sku类目属性列表
export function getSkuCategorySpecList(data) {
  return request({
    url: '/product/getSkuCategorySpecList',
    method: 'post',
    params: data
  })
}

//获取sku类目属性
export function getSkuCategorySpecInfoById(data) {
  return request({
    url: '/product/getSkuCategorySpecInfo',
    method: 'post',
    params: data
  })
}


//修改sku类目属性
export function updateSkuCategorySpecInfo(data) {
  return request({
    url: '/product/updateSkuCategorySpecInfo',
    method: 'post',
    params: data
  })
}

